/* Hero Section */
.support-hero {
    text-align-last: left;
    background-color: #f8f9fa;
    padding: 60px 20px;
    text-align: justify;
}

.support-hero h2{
    font-family: 'Rushford Clean';
    font-size: 1.8rem;
    color: #4a4a9a;
}

/* FAQ Section */
.faq-section {
    background-color: #cfddf8;
    padding: 30px;
    margin: 85px auto;
    width: 80%;
    border-radius: 20px;
    box-shadow: 4px 6px rgba(0, 0, 0, 0.3);

}

.faq-section h2 {
    font-family: 'Rushford Clean';
    font-size: 1.5rem;
    color: #4a4a9a;
}

.faq-section img {
    margin-top: 20px;
    max-height: 300px;
}

.accordion-item {
    background-color: #cfddf8;
}

.accordion-button {
    background-color: #cfddf8;
}
.accordion-button:focus{
    border-color: none !important;
}

/* Help Videos */
.help-videos iframe {
    border-radius: 10px;
}

/* Contact Support */
.contact-support2 {
    background: #4d4da5;
    padding: 50px;
    border-radius: 20px;
    color: #fff;
    font-family: 'Rushford Clean';
}
.contact-support2-img {
    box-shadow: 2px 4px 6px rgba(0, 0, 0, 0.4);
    border-radius: 20px;
}
@media screen and (max-width: 768px) {
    .contact-support2 {
        background: #4d4da5;
        padding: 30px;
        border-radius: 20px;
        color: #fff;
        font-family: 'Rushford Clean';
    }

    .contact-support2-img {
        box-shadow: none;
    }
}


/* Announcements */
.announcements-content{
    background-color: #4a4a9a;
    padding: 20px;
    border-radius: 0px 20px 20px 0px;
    position: relative;
    left: -40px;
    color: white;
    font-family: 'Rushford Clean';
}
.announcements img {
    margin-top: 15px;
    max-height: 250px;
    object-fit: contain;
}